Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 06:06:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Ola                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  ola Bot:  Hi ola, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9409744885 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0562270855            09:53 AM, 18th Jan                   hamza                   Hi Ola, Good morning, Thank you for contacting Max. My name is Hamza, I will be happy to help you!           09:53 AM, 18th Jan                     Ola                    Good morning           09:55 AM, 18th Jan                   hamza                   Please note that the order ready 9409744885 for collection .Kindly make sure to have your Emirates ID or Passport, during the pickup.  Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           09:56 AM, 18th Jan                     Ola                    I received my order already but still receive sms to collect order           09:57 AM, 18th Jan                     Ola                    ?!           09:59 AM, 18th Jan                   hamza                   We have forwarded your query to the concerned team to update order status and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:59 AM, 18th Jan                     Ola                    Okay           10:00 AM, 18th Jan                     Ola                    Thanks           10:00 AM, 18th Jan                   hamza                   Is there anything else I can assist you with?           10:03 AM, 18th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           10:05 AM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5600813